.careers03 {
	max-width: 1200px;
	margin: 0 auto;min-height: 100px;
}


.careers03 .careers_tit {
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
	text-align: center;
}

.careers03 .careers_tit:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 2px;
	background: #c0c0c0;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
}


.careers03 .careers_con .deptid {
	font-size: 16px;
	color: #fff;
	background: #306dad;
	border-radius: 5px;
	text-align: center;
	padding: 5px 15px;
	margin-bottom: 15px;
	display: inline-block;
	box-shadow: 0px 2px 8px #333;
}

.careers03 .careers_con .careers_name {
	background: #dbdbdc;
	border-radius: 5px;
	overflow: hidden;
	padding: 9px 15px;
	box-shadow: 0 2px 8px #333;
}

.careers03 .careers_con .careers_name div,
.careers03 .careers_con li div {
	width: 33%;
	float: left;
	text-indent: 20px;
	font-size: 16px;
	color: #191a1a;
	font-weight: bold;
}

.careers03 .careers_con .careers_name div.name,
.careers03 .careers_con li div.name {
	width: 40%;
}

.careers03 .careers_con .careers_name div.city,
.careers03 .careers_con li div.city {
	width: 40%;
}

.careers03 .careers_con .careers_name div.btn,
.careers03 .careers_con li div.btn {
	width: 18%;
	text-align: right;
	padding-right: 2%;
}

.careers03 .careers_con ul {
	overflow: hidde1n;
	margin: 0 auto 20px auto;
	width: auto;
}

.careers03 .careers_con .careers-list li {
	border-bottom: 1px dashed #e5e5e5;
	box-shadow: 0px 0px 5px 1px #fff;
	margin: 10px 0;
	line-height: 55px;
	height: 55px;
}

.careers03 .careers_con .careers-list li div {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-indent: 30px;
	font-weight: normal;
	color: #7d7572;
}

.careers03 .careers_con .careers-list li div a {
	color: #7d7572;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.careers03 .careers_con .careers_name div.btn,
.careers03 .careers_con .careers-list li div.btn {
	float: right;
}

.careers03 .careers_con .careers-list li div .send {
	color: #fff;
	background: #306dad;
	padding: 5px 10px;
	border-radius: 5px;
}

.careers03 .careers_con .careers-list li a img {
	margin-top: -3px;
	margin-right: 10px;
	padding-top: -5px;
	display: inline-block;
}


@media only screen and (min-width: 100px) and (max-width: 1000px) {
	/*media*/

	.careers03 {
		padding: 0
	}

	.careers03 .careers_tit span:before {
		content: 'C';
		display: inline-block;
		width: 100%;
		height: 2px;
		color: #2a72be;
		font-size: 56px;
		position: absolute;
		top: -38px;
		left: -58px;
		background: #fff;
	}

	.careers03 .careers_con ul {
		width: 100%;
	}

	.careers03 .careers_con li {
		width: 100%;
		margin: 5px 0 !important;
	}

	.careers03 .careers_con .city {
		display: none;
	}

	.careers03 .careers_con .careers_name {
		padding: 9px 10px;
	}

	.careers03 .careers_con .careers_name div,
	.careers03 .careers_con .careers-list li div {
		text-indent: 0;
	}

	.careers03 .careers_con li div.name {
		width: 69% !important;
	}

	.careers03 .careers_con .careers_name div {
		font-size: 14px;
	}

	.careers03 .careers_con .careers-list li div .send {
		font-size: 15px;
		padding: 0 !important;
	}
	.careers03 .careers_con .careers-list li div a{margin-left:10px;}
.careers03 .careers_con .careers-list li a img{display:none;}
	/*endmedia*/
}